@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1580px) {
	.layout,.zx_bt,.inner_con,.pro_adv,.ny_about{max-width:97%; }
	header .top{max-width:99%; }
	header .top h1{padding: 0;}
	header .top .nav{ margin-left: 2.5%}
	header .top .nav li{padding:0 3%;}
	.foot .box{max-width: 97%;}
	.caselist{ margin:15px 0;}

}
@media screen and (max-width: 1380px) {
	header .top .nav li{padding:0 2.65%;}
	header .top .nav li dl{width: 100%;}
	header .top .nav li dd{line-height: 40px;}
	header .top .nav li dd a{font-size: 16px;}
	
	.foot_b .box .t_l dl{ margin-right:6%}
	.foot_b .box .t_l dt{font-size: 19px;margin-bottom: 20px; }
	.foot_b .box .t_l dd a{color: #fff; font-size: 16px;}
}
@media screen and (max-width: 1250px) {
	header .top .nav{margin-left: 1.75%}
	header .top .nav li{padding:0 2.35%;}
	header .top .nav li dd a{font-size: 15px;}
	
	header .top .hotline p{font-size: 16px;}
	
	.foot_b .box .t_l{width: calc(100% - 300px)}
	.foot_b .box .t_l dl{ margin-right:5.2%}
	.foot_b .box .t_l dt{font-size: 17px;}
	.foot_b .box .t_l dd{ padding-bottom:10px}
	.foot_b .box .t_l dd a{color: #fff; font-size: 15px;}
	.foot_b .box .t_r .dblx img{width: 120px;}
	
	.foot_b .box .t_r .dblx p{ font-size: 16px;}
	
}
@media screen and (max-width: 1150px) {
	header .top .nav{margin-left: 1.55%}
	header .top .nav li{padding:0 2.05%;}
	
}

@media screen and (max-width: 1080px) {
	header{display: none;}
	.sp_header,.sjj_nav{ display:block;}
	
	/*------------------手机导航开始----------------------------------------------*/
	.sp_header{height:70px;overflow:hidden;background:#fff;position:fixed;left: 0px;top: 0px;z-index:10;width:100%; border-bottom: 1px solid #e2e2e2;}
	.sp_logo{padding:5px 0 0 10px;float:left;height:60px}
	.sp_logo img{margin:auto;max-height:60px;}
	.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
	.sp_nav span{display:block;background:#333;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
	.sp_nav span:nth-of-type(1){top:0px}
	.sp_nav span:nth-of-type(2){top:10px}
	.sp_nav span:nth-of-type(3){top:20px}
	.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
	.sp_nav_se span:nth-of-type(2){width:0}
	.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
	.sjj_nav{position:fixed;z-index:9;background:#eee;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
	.nav_show{top:70px}
	.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
	.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 82px)}
	.sjj_nav>ul>li:first-child .language{float:right;width:82px;overflow:hidden;line-height:45px;margin-top:5px}
	.sjj_nav>ul>li:first-child .language a{width:40px;float:left;border-left:1px #ddd solid;text-align:center;color:#777;}
	.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
	.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
	.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
	.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:55px;font-size:16px; color: #000;}
	.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
	.sjj_nav ul li ul{display:none}
	.sjj_nav ul li a{color:#444;width:80%}
	.sjj_nav ul li ul li a{color:#444;display:block;text-align:left; line-height:45px;font-size:14px; }
	.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
	.sjj_nav ul li .sjj_nav_i_se svg{fill:#f39800}
	.sjj_nav ul li ul li>ul{margin-left:10px}
	/*-----------------------------手机导航结束----------------------------------------*/

	.mtop{margin-top: 70px;}
	.banner,.ny_banner img{margin-top: 70px;max-height:auto;}
	.banner .swiper-slide .m{display: block;}
	.banner .swiper-slide .pc{display: none;}
	.banner .swiper-pagination-yi{bottom: 15px;}
	.banner .swiper-pagination-bullet{width: 10px;height: 10px;border:1px solid #FFF;}
	.banner .swiper-pagination-bullet-active{border:1px solid #FFF;}
	.banner .swiper-pagination{bottom: 10px;}
	.banner .subiao{bottom:40px;}
	.banner .subiao i{font-size: 20px;}
	
	.dyip .p_list ul li{width: 31.333%;}
	
	.dwup .ind_new1{width: 100%; float: left; margin-bottom: 28px;}
	.dwup .ind_new1 .xbts{font-size: 20px; line-height: 40px;}
	.dwup .ind_new1 .xnr{font-size: 16px; line-height: 30px; }
	.dwup .ind_new2{width: 100%; float: right;}
	
	.dwup .ind_new2 ul li{ margin-bottom: 40px;}
	.dwup .ind_new2 ul li .shuzi{width:85px;padding-right: 25px;  font-size: 65px;}
	.dwup .ind_new2 ul li .xw_dtai{width: calc(100% - 150px);}
	.dwup .ind_new2 ul li .xw_dtai .ns_tit{font-size: 20px; font-weight: bold; line-height: 40px; }
	.dwup .ind_new2 ul li .xw_dtai .ns_nr{font-size: 16px; line-height: 30px;}
	
	
	.foot_b .box .t_l{float: left; width: 100%}
	.foot_b .box .t_l dl{float: left; margin-right:6%}
	.foot_b .box .t_r{ width: 100%;margin-top: 20px;}
	
	.pro_left ul li{border-bottom:22px solid #fff; }
	.pro_left ul li p{background-size: contain; font-size:27px; }
	
	.pro_right{width:calc(100% - 330px); }
	.products ul{margin-left: -3%; }
	.products ul li{width:47%; margin-left:3%;}
	.products ul li .m-intro { padding:10px; }
	.products ul li .m-intro .u-tt { font-size:15px; line-height:35px;}
	
	.Ulimg{width:100%;}
	.news_nav{margin: 25px auto 0;}
	.news_nav a{display: inline-block;width: 252px; margin-right: 45px; line-height: 85px; font-size: 25px; margin-bottom: 25px; }
	
	.news-list ul li .other{ width:calc(100% - 40%);}
	.news-list ul li .tit{font-size: 18px; padding-bottom: 12px;}
	.news-list ul li .des{-webkit-line-clamp: 2;}
	.news-list ul li .more{margin-top: 15px;}
	
	.products_con{width:100%;  margin:25px 0; overflow: hidden;}
	.promore_l{width:100%;float:left;}
	
	
	.newsList ul li .pic{width: 32%; }
	.newsList ul li .nwetxt{width:calc(100% - 36%); }
	
	.newsList ul li .nwetxt span{display: block; font-size: 14px;color: #888;margin: 10px 0 15px 0}
	.newsList ul li .nwetxt p{font-size: 13px;color: #666;margin-bottom: 10px; line-height: 25px;-webkit-line-clamp: 2; }
	
	.NewsDetailed{max-width:100%; }
		
	.faq_list ul{margin-left: -2%;}
	.faq_list ul li{margin-left:2%;width:48%;}
	.faq_list ul li .faq_desc .faq_pp p{font-size: 17px; }
	
	.caselist ul{ margin-left:-2%;}
	.caselist ul li{width:48%;  margin-left: 2%;}
	.caselist ul li .sp_1{margin-bottom:35% }
	.caselist ul li .sp_1 p{font-size: 62px;}
	.caselist ul li .sp_2 .scon p{font-size:15px;}
	.caselist ul li .sp_2 .scon span:nth-child(1){font-size: 17px; }

	.pag_content{margin:0; background: none;}
	.pag_content .paimg{max-width: 100%; display: block;}
	.pag_content .contact_t{max-width: 100%;  }
	.pag_content .contact_t .cont_1{padding:20px 0; }
	.pag_content .contact_t .cont_1 p{display: none;} 
	.pag_content .contact_t .cont_1 span{display: none;} 
	.pag_content .contact_t .cont_2{width:98%; }
	
	.pag_content .contact_t .cont_2 .lx_left{width: 100%; padding: 30px;}
	.pag_content .contact_t .cont_2 .lx_right{width: 100%;  padding: 30px; }
	
	#map_container{height: 480px;}
}

@media screen and (max-width:820px) {
	.zx_bt h2{text-align: center;font-size: 25px;}
	.zx_bt p{text-align: center;font-size:13px;}
	
	.zs_tit h2{text-align: center;font-size: 25px;}
	
	.dyip .p_list ul li{float: left; width: 48%;}
	.dyip .p_list ul li .j_title{ font-size: 18px;}
		
	.derp .jjfa ul li{width: 48%;}
	.derp .jjfa ul li .cj_pic{display: block;}
	.derp .jjfa ul li .cj_pic img{width: 100%;}
	.derp .jjfa ul li:nth-child(1){width:100%; height:auto;background: transparent !important; }
	.derp .jjfa ul li:nth-child(2){width:100%; height:auto;}
	.derp .jjfa ul li:nth-child(3){width:100%; height:auto;}
	.derp .jjfa ul li:nth-child(4){width:100%; height:auto;}
	.derp .jjfa ul li:nth-child(5){width:100%; height:auto;}
	
	
	.dsanp .jcsp ul{margin-left:0;}
	.dsanp .jcsp ul li{ margin-left:0;width: 100%;}
	
	.dwup .ind_new1 .xbts{font-size: 18px; line-height: 35px;}
	.dwup .ind_new1 .xnr{font-size: 15px; line-height: 30px; }
	
	.dwup .ind_new2 ul li{margin-bottom: 20px;}
	.dwup .ind_new2 ul li .shuzi{display: none;}
	.dwup .ind_new2 ul li .xw_dtai{width: 100%;}
	.dwup .ind_new2 ul li .xw_dtai .ns_tit{font-size: 20px; font-weight: bold; line-height: 40px; }
	.dwup .ind_new2 ul li .xw_dtai .ns_nr{font-size: 16px; line-height: 30px;}
	.dwup .ind_new2 ul li .xw_dtai .date{position:inherit; font-size: 16px; line-height: 32px;color: #808080}
	
	.foot_b .box{padding-top:25px;}
	.foot_b .box .t_l{display: none;}
	.foot_b .box .t_r{float: none; text-align: center;}
	.foot_b .box .t_r .dblx{float: none; display: inline-block }
	.foot_b .copyright{margin-top: 25px; }
	
	.ny_content{margin-top: 30px;}
	.pro_wd{padding: 5px 0;}
	
	.page-locate{line-height:45px;font-size:15px;}
	.page-locate .dws{width: 80px;float: left;}
	.page-locate .locu{float: right; width: calc(100% - 80px);}

	.pro_left{width: 100%; float: left;}
	.pro_left ul li{border-bottom:15px solid #fff; }
	.pro_left ul li p{line-height:100px; background-size: contain; font-size:24px; }
	
	.pro_right{width:100%}
	.contact_z1{display: none;}
	
	.ny_about .ab_left{ width: 100%;}
	.ny_about .ab_left .ab_bt p{font-size:30px;}
	.ny_about .ab_left .ab_bt span{font-size: 14px;}
	.ny_about .ab_right{ width: 100%; margin-top: 35px;}
	
	.inner_con{padding:15px; }
	
	.Ulimg li,.products li,.caselist ul li{ width:48%;}
	.inner_flow table td{font-size: 13px !important;}
	
	.news_nav a{margin-right: 0; }
	
	.spec-scroll .items{width:85%; }

	.NewsDetailed h3{font-size:18px;margin-bottom:0;}
	
	.news-list ul li .news_date{float: left;width: 100px;  background: none; color: #333; text-align: center; line-height: 32px; padding: 10px 0; margin-top: 0;}
	.news-list ul li .pic{float: left; width: 100%;}
	.news-list ul li .other{float: left; width:100%; padding: 3.5%;}
	
	.faq_list ul{margin-left: 0;}
	.faq_list ul li{margin-left:0;width:100%;}
	.faq_list ul li .faq_desc .faq_pp p{font-size: 20px; }
	
	.caselist ul{ margin-left:0;}
	.caselist ul li{width:100%;  margin-left:0;}
	.caselist ul li .sp_1{display: none;}
	.caselist ul li .sp_2{ width:100%;}
	
	.pag_content .contact_t .cont_2 .lx_left{width: 100%; padding: 30px;}
	.pag_content .contact_t .cont_2 .lx_right{width: 100%;  padding: 30px; }
	
	
}
@media screen and (max-width:820px) {
}